OWLIM-Enterprise Fact Sheet

compared with
Current by barry.bishop
on Nov 26, 2012 17:00.

Key
This line was removed.
This word was removed. This word was added.
This line was added.

Changes (2)

View Page History
+Platform:+ Java JRE version 1.6 or later (both 32-bit and 64-bit versions). If custom rule-sets are used then a Java JDK version 1.6 or later is required
+Application Server:+ Any JEE Compliant servlet container, e.g. Tomcat
+Syntaxes:+ The import and export of all major RDF syntaxes (XML, N3, N-Triples, N-Quads, Turtle, TriG, TriX) is supported through Sesame.
+Semantics:+ OWLIM supports RDFS, OWL Horst, OWL Max (RDFS with that part of OWL Lite that can be captured in rules), OWL2 QL and OWL2 RL, along with the ability to create customised rule-sets.


h1. Licensing